Subject: RE: [lojban] Re: Looking down

From: "And Rosta" <[email-masked]>
Date: Sat, 4 Aug 2001 18:32:51 +0100

Lojbab:
> (My only comment on Nick's agreement with And that there needs to be 
> further explication of some aspects of the language, is that there remains 
> a baseline textbook to be written. That textbook will probably address any 
> and all usage issues that people feel need to be covered in print for the 
> baseline that are not part of the refgrammar. But no one including myself 
> has time to write that textbook yet, even if we have the competence (which 
> is questionable).

Rather, I think the further explication belongs in a supplement to the
Refgram, since the purpose of the reference grammar is to document the
language, while the purpose of the textbook is to teach it. Hopefully
the proposed new system for keeping more formal records of our on-list
resolutions will help towards creating this refgram supplement.

--And.